# DataExchange
TKSTEPBase
StepGeom

# StepGeom_QuasiUniformSurface Class Reference

`#include <StepGeom_QuasiUniformSurface.hxx>`

Inheritance diagram for StepGeom_QuasiUniformSurface:

[legend]

## Public Member Functions

Standard_EXPORT | StepGeom_QuasiUniformSurface ()
| Returns a QuasiUniformSurface .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepGeom_QuasiUniformSurface::StepGeom_QuasiUniformSurface | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepGeom_QuasiUniformSurface::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepGeom_BSplineSurface.

The documentation for this class was generated from the following file:

- StepGeom_QuasiUniformSurface.hxx